package cn.com.poc.long_document.dto;

/**
 * @author alex.yao
 * @date 2025/6/3
 */
public class CreateDialoguesDto {

    private String fileUrl;

    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }
}
